from django.urls import path

from timer.views import WriteTimeApiView, HealthCheckApiView

urlpatterns = [
    path(
        "healthcheck/",
        HealthCheckApiView.as_view(),
        name="healthcheck",
    ),

    path(
        "write/<str:timer_id>/<str:chip_id>/<str:time>/",
        WriteTimeApiView.as_view(),
        name="write_time",
    ),
    ]